# vim:ft=systemd:
[Unit]
Description=Flatpak manifest backup service

[Service]
ExecStart=bash -c 'flatpak list --columns=application --app > $HOME/.backup/flatpak-latest.txt'

[Install]
WantedBy=default.target
